=== debian/control ===
Source: aspell-te
Section: text
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Soumyadip Modak <soumyadip@softhome.net>,
           Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
Build-Depends-Indep: aspell (>= 0.60.3-2),
                     dictionaries-common-dev (>= 0.9.1)
Homepage: http://www.swecha.org/wiki/Wordlist_and_Dictionaries
Vcs-Git: git://git.debian.org/debian-in/aspell-te.git
Vcs-Browser: http://git.debian.org/?p=debian-in/aspell-te.git;a=summary
Standards-Version: 3.9.3

Package: aspell-te
Architecture: all
Depends: ${misc:Depends},
         aspell (>= 0.60.3-2),
         dictionaries-common (>= 0.9.1)
Description: Telugu (te) dictionary for GNU aspell
 This package contains the required files to add support for the Telugu
 (te) language to the GNU Aspell spell checker.
