=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/aspell/dict/te/aspell6-te-(.*)\.tar\.bz2
